:host {
	display: block;

	/*.digi-docs-design-tokens-library {

  }*/

	.digi-docs-design-tokens {
		&__filter-wrapper {
			display: flex;
			flex-direction: row;
			// max-width: 90%;
		}
		&__filter-search {
			 padding-right: 20px;
			width: 50%;
		}
		&__filter-format {
			width: 15%;
		}
		&__code-column {
			display: flex;
			flex-direction: row;
			align-content: center;
			align-items: center;
		}
		
		
	}
	
	
}
